.menu {
float:left;
width:860px;
position:relative;  
z-index:100;
height:33px; 
}
.menu ul li { 
float: left;
}
.menu ul li a, .menu ul li a:visited {
color:#000000;
display:block;

text-transform:uppercase;
font-family:Arial, Times, serif;
font-size:25px; line-height:27px;
font-weight:bold;
letter-spacing:-1px;
text-decoration:none;
background-image:url(../images/menur.html); 
background-position:100% 0; background-repeat: repeat-x;
}
.menu ul li a span {
display:block;
padding:3px 16px 3px 10px; 
background-image:url(../images/menul.html);
background-position:100% 0;
background-repeat:no-repeat;
}
.menu ul {padding:0; margin:0; list-style: none;}
.menu ul li {float:left; position:relative;}
.menu ul li ul {display: none;}

.menu ul li:hover a {
text-decoration: none; 
color:#ffffff;
background-image:url(../images/menura.html); 
}
.menu ul li:hover a span {
background-image:url(../images/menula.html); 
}

.menu ul li.active a:link, .menu ul li.active a:visited, .menu ul li.active a:hover, .menu ul li.active a:active {
text-decoration: none; 
color:#ffffff;
background-image:url(../images/menura.html); 
}
.menu ul li.active a:link span, .menu ul li.active a:visited span, .menu ul li.active a:hover span, .menu ul li.active a:active span {
background-image:url(../images/menula.html);
padding:8px 19px 6px 19px;
}

.menu ul li.active:hover ul { display:none;}

.menu ul li.left:hover ul {
top:33px;
}
.menu ul li.right:hover ul {
top:33px;
right:0px;
}
.menu ul li:hover ul {
display:block; 
position:absolute;
padding:4px 0 4px 0;
border-right:1px solid #0D0D0D;
border-bottom:1px solid #0D0D0D;
border-left:1px solid #0D0D0D;
border-top:1px solid #A9A9A9;
background-color:#000000;
width:auto;
}
.menu ul li:hover ul li a {
font-family:Arial, Helvetica, sans-serif;
background-image:none;
display:block;
color:#9B9B9B; 
font-size:13px;
line-height:15px; 
font-weight: normal;
width:135px;
text-transform:none;	
}
.menu ul li:hover ul li a:hover { color:#E60000; text-decoration: none;}

.menu ul li.left:hover ul li a {
padding:4px 10px 4px 14px !important;
}